Subject: Re: How to measure the actual delay when signalling QoS?

From: Bob Braden <[email-masked]>
Date: Fri, 11 May 2001 19:13:52 GMT

*> Hi,
  *>  
  *>  Guaranteed service of Integrated service model does not control jitter.
  *> It just controls the maximum queuing delay(Ref: RFC 2212).
  *> 

If you know how to control maximum queueing delay without also controlling
jitter, please explain.

This discussion belongs on the [email-masked] mailing list (CERTAINLY
not ippm or mpls!)

Bob Braden

---

From: Fred Baker <[email-masked]>
Date: Fri, 11 May 2001 13:02:05 -0700

>If you know how to control maximum queueing delay without also controlling

maximum queue depth does have that effect... but you're right, 0<= jitter 
<= maximum queue depth.

---

From: Prasanna Iyengar <[email-masked]>
Date: Fri, 11 May 2001 17:11:55 -0500 (CDT)

> If you know how to control maximum queueing delay without also controlling

It was a typing error. I wanted to write it does not minimize
jitter.

P